Subject: Re: [Nea] Consensus check on Assertion Attributes

From: Stephen Hanna <[email-masked]>
Date: Mon, 12 Jan 2009 17:50:14 -0500

I have seen one email in response to this consensus check
(sent by Beza on December 30). This email supported the
proposal below. While this is not an overwhelming show
of support for the proposal, when I also consider all
the people at the NEA F2F meeting at IETF 73 who hummed
in favor of this proposal the WG consensus seems to be
clearly in favor of the proposal to decouple assertion
attributes from the base protocol specifications.

This decision will not require any changes to the current
PA-TNC and PB-TNC specifications. Instead, I would like to
invite people to submit separate proposals for assertion
attributes, preferably in Internet Draft format. The NEA
WG will consider these for possible future adoption as WG
drafts. Even if they are not adopted as WG drafts, they
can proceed as independent submissions.

Thanks,

Steve

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Stephen Hanna
> Sent: Friday, December 26, 2008 4:15 PM
> To: [email-masked]
> Subject: [Nea] Consensus check on Assertion Attributes
> 
> At the NEA WG meeting at IETF 73, there was a
> discussion about assertion attributes. I want
> to check consensus on our email list for the
> results of that discussion.
> 
> First, some background. RFC 5209 defines assertion
> attributes as "attributes that include reusable
> information about the success of a prior
> assessment of the endpoint". RFC 5209 does not
> contain any requirement that PA-TNC and PB-TNC
> support assertion attributes but it would be
> good to support these attributes since they can
> be used to skip a full assessment when one has
> recently been done. The current PA-TNC and PB-TNC
> specs do not include explicit support for assertion
> attributes but they are extensible enough that
> support for these attributes could be added later.
> 
> At the end of the NEA WG discussion on this topic
> at IETF 73, there was consensus in the room to not
> hold up the current protocol documents to include
> assertion attributes. Rather, support for assertion
> attributes would be specified in a separate document.
> This will allow for proposals to be solicited and
> properly considered without further delaying the
> base protocol specifications, which are already
> behind schedule.
> 
> So please send email to the [email-masked] list
> indicating whether you support or oppose the
> proposal to decouple assertion attributes from
> the base protocol specifications.
> 
> In light of the holiday season, this consensus
> check will end in two weeks, at 5 PM EST (2200 GMT)
> on Friday, January 9.
> 
> Thanks,
> 
> Steve
> _______________________________________________
> Nea mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nea
> 
_______________________________________________
Nea mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nea